<h1>Clarabridge Test</h1>
<?php 
$is_error = $data['is_error'];
$error_msg = $data['error_msg'];
$accounts = isset($data['accounts']) ? $data['accounts'] : array(); 
?>
<?php if($is_error): ?>
	<div><?php print $error_msg; ?></div>
<?php else: ?>
	<?php if($user_info): ?>
		<h2>Hello, <?php print $user_info['name']; ?></h2>
		<a href="/logout">Log Out</a>
	<?php endif; ?>
	<hr/>
	<?php foreach ($accounts as $account): ?>
		<div>
			<h4><?php print $account['name']; ?></h4s>
			<?php foreach($account['crisis_plans'] as $crisis_plan): ?>
				<!--<form action="<?php print $account['crisis_event_url']; ?>" method="post" enctype="application/x-www-form-urlencoded" target="_blank"> -->
				<div style="margin:20px 0px;">
					<div style="margin-left:10px;"><?php print $crisis_plan['name']; ?></div>
					<input type="hidden" value="<?php print $crisis_plan['id']; ?>" name="id" />
					<input type="hidden" value="<?php print ($crisis_plan['is_active']) ? 'false': 'true'; ?>" name="activate" />
					<div style="margin-left:10px;">
						<input 
							class="activate-deactivate-crisis-plan" 
							type="submit" 
							value="<?php print ($crisis_plan['is_active']) ? 'Deactivate' : 'Activate'; ?>" 
							planid="<?php print $crisis_plan['id']; ?>" 
							planisactive="<?php print $crisis_plan['is_active']; ?>"
							eventurl="<?php print $account['crisis_event_url']; ?>"
						/>
					</div>
				</div>
				<!--</form>-->
			<?php endforeach; ?>
		</div>
		<hr/>
	<?php endforeach; ?>
<?php endif; ?>
<script
  src="https://code.jquery.com/jquery-3.3.1.min.js"
  integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
  crossorigin="anonymous"></script>
<script src="scripts/crisis-events.js"></script>
